/*     59698 : 탭 버튼 이미지      */
.tab_info__59698__ {display:table;width:100%}
.tab_info__59698__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__59698__ {max-width:100%}
.img__59698__ * {box-sizing:border-box}
.img__59698__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__59698__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__59698__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__59698__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__59698__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__59698__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__59698__ > a {height:60px;}
	.img__59698__.on > a:before {height:4px;}
	.img__59698__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     59699 : 탭 버튼 이미지      */
.tab_info__59699__ {display:table;width:100%}
.tab_info__59699__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__59699__ {max-width:100%}
.img__59699__ * {box-sizing:border-box}
.img__59699__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__59699__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__59699__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__59699__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__59699__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__59699__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__59699__ > a {height:60px;}
	.img__59699__.on > a:before {height:4px;}
	.img__59699__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     59700 : 탭 버튼 이미지      */
.tab_info__59700__ {display:table;width:100%}
.tab_info__59700__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__59700__ {max-width:100%}
.img__59700__ * {box-sizing:border-box}
.img__59700__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__59700__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__59700__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__59700__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__59700__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__59700__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__59700__ > a {height:60px;}
	.img__59700__.on > a:before {height:4px;}
	.img__59700__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     59701 : 탭 버튼 이미지      */
.tab_info__59701__ {display:table;width:100%}
.tab_info__59701__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__59701__ {max-width:100%}
.img__59701__ * {box-sizing:border-box}
.img__59701__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__59701__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__59701__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__59701__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__59701__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__59701__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__59701__ > a {height:60px;}
	.img__59701__.on > a:before {height:4px;}
	.img__59701__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     59702 : 탭 컨텐츠 블록 설정      */
.block_option__59702__ {display:table;width:100%}
.block_option__59702__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     59703 : 이미지      */
.img__59703__ {max-width:100%}
.img__59703__ * {box-sizing:border-box}
.img__59703__ a {display:block;vertical-align:top}
.img__59703__ img {width:1920px;vertical-align:top}

/*     59704 : 이미지      */
.img__59704__ {max-width:100%}
.img__59704__ * {box-sizing:border-box}
.img__59704__ a {display:block;vertical-align:top}
.img__59704__ img {width:1920px;vertical-align:top}

/*     59705 : 이미지      */
.img__59705__ {max-width:100%}
.img__59705__ * {box-sizing:border-box}
.img__59705__ a {display:block;vertical-align:top}
.img__59705__ img {width:1920px;vertical-align:top}

/*     59706 : 이미지      */
.img__59706__ {max-width:100%}
.img__59706__ * {box-sizing:border-box}
.img__59706__ a {display:block;vertical-align:top}
.img__59706__ img {width:1920px;vertical-align:top}

/*     59787 : 이미지      */
.img__59787__ {max-width:100%}
.img__59787__ * {box-sizing:border-box}
.img__59787__ a {display:block;vertical-align:top}
.img__59787__ img {width:1920px;vertical-align:top}

/*     59707 : 탭 컨텐츠 블록 설정      */
.block_option__59707__ {display:table;width:100%}
.block_option__59707__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     59708 : 이미지      */
.img__59708__ {max-width:100%}
.img__59708__ * {box-sizing:border-box}
.img__59708__ a {display:block;vertical-align:top}
.img__59708__ img {width:1920px;vertical-align:top}

/*     59709 : 이미지      */
.img__59709__ {max-width:100%}
.img__59709__ * {box-sizing:border-box}
.img__59709__ a {display:block;vertical-align:top}
.img__59709__ img {width:1920px;vertical-align:top}

/*     59710 : 이미지      */
.img__59710__ {max-width:100%}
.img__59710__ * {box-sizing:border-box}
.img__59710__ a {display:block;vertical-align:top}
.img__59710__ img {width:1920px;vertical-align:top}

/*     59711 : 이미지      */
.img__59711__ {max-width:100%}
.img__59711__ * {box-sizing:border-box}
.img__59711__ a {display:block;vertical-align:top}
.img__59711__ img {width:1920px;vertical-align:top}

/*     59788 : 이미지      */
.img__59788__ {max-width:100%}
.img__59788__ * {box-sizing:border-box}
.img__59788__ a {display:block;vertical-align:top}
.img__59788__ img {width:1920px;vertical-align:top}

/*     59712 : 탭 컨텐츠 블록 설정      */
.block_option__59712__ {display:table;width:100%}
.block_option__59712__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     59713 : 이미지      */
.img__59713__ {max-width:100%}
.img__59713__ * {box-sizing:border-box}
.img__59713__ a {display:block;vertical-align:top}
.img__59713__ img {width:1920px;vertical-align:top}

/*     59714 : 이미지      */
.img__59714__ {max-width:100%}
.img__59714__ * {box-sizing:border-box}
.img__59714__ a {display:block;vertical-align:top}
.img__59714__ img {width:1920px;vertical-align:top}

/*     59715 : 이미지      */
.img__59715__ {max-width:100%}
.img__59715__ * {box-sizing:border-box}
.img__59715__ a {display:block;vertical-align:top}
.img__59715__ img {width:1920px;vertical-align:top}

/*     59716 : 이미지      */
.img__59716__ {max-width:100%}
.img__59716__ * {box-sizing:border-box}
.img__59716__ a {display:block;vertical-align:top}
.img__59716__ img {width:1920px;vertical-align:top}

/*     59789 : 이미지      */
.img__59789__ {max-width:100%}
.img__59789__ * {box-sizing:border-box}
.img__59789__ a {display:block;vertical-align:top}
.img__59789__ img {width:1920px;vertical-align:top}

/*     59717 : 탭 컨텐츠 블록 설정      */
.block_option__59717__ {display:table;width:100%}
.block_option__59717__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     59718 : 이미지      */
.img__59718__ {max-width:100%}
.img__59718__ * {box-sizing:border-box}
.img__59718__ a {display:block;vertical-align:top}
.img__59718__ img {width:1920px;vertical-align:top}

/*     59722 : 탭 컨텐츠 블록 설정      */
.block_option__59722__ {display:table;width:100%}
.block_option__59722__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     59723 : 이미지      */
.img__59723__ {max-width:100%}
.img__59723__ * {box-sizing:border-box}
.img__59723__ a {display:block;vertical-align:top}
.img__59723__ img {width:1920px;vertical-align:top}

